Cart 0

Are Plugins4Automate plugins safe from Log4j vulnerabilities?

Are there any plugins from Plugins4Automate that are vulnerable to Log4j?

Are Plugins4Automate plugins safe from Log4j vulnerabilities?

In a single word, Yes! We are safe!

Plugins4Automate software does not use any Java coding or makes use of Apache's Log4j software library in any of our software or supporting services.

Log4j is a Java library for logging error messages in applications. The library is developed by the open-source Apache Software Foundation and is a key Java-logging framework. Log4j is included in application such as Apache Struts2, Solr, Druid, Flink, and Swift frameworks. 

The vulnerability is serious because exploiting it could allow hackers to control java-based web services and launch ‘remote code execution’ (RCE) attacks. In simple words, the vulnerability could allow a hacker to take control of a system via RCE.

 

 


Older Post Newer Post